1. DroidForums.net is currently undergoing a major software upgrade. If you are experiencing any problems logging in please: Contact Us

I need help

Discussion in 'Samsung Fascinate Development' started by coloradodrummer, Aug 11, 2011.

  1. coloradodrummer
    Offline

    coloradodrummer New Member

    Joined:
    Apr 9, 2010
    Messages:
    82
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Texas
    I was on evil fascination for about a month. I had stopped flashing kernels and roms all together because Evil was working great for me. Now I'm starting to flash the roms again, and I'm getting confused with the 2.3 roms. I had the MIUI on my phone, but then my SD card crapped out. I have a new SD card now and I'm trying to get back to MIUI or the OMFGB, but I'm having problems. I followed the instruction on getting my phone back to stock. I did a PDA of a Froyo tar, and Atlas 2.2 through Odin. Then I installed CWM 3.0 and i tried flashing MIUI 1.8.5 and its not working. Then I went and tried OMFGB 1.3 nightly, and that didn't work. Do I need a different radio, or do I need to be on a certain rom before I can flash to the 2.3 roms?